Imports System.Data.OleDb
Public Class User

    Private Sub Label2_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Label2.Click

    End Sub

    Private Sub Panel3_Paint(ByVal sender As System.Object, ByVal e As System.Windows.Forms.PaintEventArgs) Handles Panel3.Paint

    End Sub

    Private Sub LinkLabel1_LinkClicked(ByVal sender As System.Object, ByVal e As System.Windows.Forms.LinkLabelLinkClickedEventArgs) Handles LinkLabel1.LinkClicked
        Dim conn As OleDbConnection
        Dim SQL As OleDbCommand
        Dim RSet As OleDbDataReader

        Try
          

            conn = New OleDbConnection("Provider=Microsoft.Jet.OLEDB.4.0;Data Source=" & App_Path() & "progdb.mdb;")
            conn.Open()
            SQL = New OleDbCommand("select Server, UserID From Settings", conn)


            RSet = SQL.ExecuteReader
            If RSet.HasRows = False Then
            End If
            While RSet.Read

                Process.Start(RSet("Server").ToString + "/logon.asp?user=" + RSet("UserID").ToString)

            End While
            RSet.Close()
            conn.Close()
        Catch
            Functions.CreateError(Err.Description + " " + Err.Source, Err.Number)
        End Try






    End Sub

    Private Sub LinkLabel1_MouseEnter(ByVal sender As Object, ByVal e As System.EventArgs) Handles LinkLabel1.MouseEnter
        LinkLabel1.LinkColor = Color.Red
    End Sub

    Private Sub LinkLabel1_MouseLeave(ByVal sender As Object, ByVal e As System.EventArgs) Handles LinkLabel1.MouseLeave
        LinkLabel1.LinkColor = Color.DarkSlateGray
    End Sub
End Class
